	html, body, div, menu, h1, h3, a, font, img, center{
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
	}
body {background-color:#ffffff; background:url(img/bg2.jpg) top center no-repeat}

td {width:150px}

a img {border:none; text-decoration:none}
a:link {COLOR: #0033CC; TEXT-DECORATION: none}
a:visited {COLOR: #0033CC; TEXT-DECORATION: none}
a:active {COLOR: #0033CC; TEXT-DECORATION: none}
a:hover {COLOR: #CC0000; TEXT-DECORATION: none}


#top {background: url(img/top.png) no-repeat; width: 668px; height: 130px}
#menu {width: 668px; height: 30px}
#contentbg {background: url(img/content_bg.png) top repeat; width: 668px; height: 514px}
#content {text-align: justify; padding-right: 25px; padding-left: 25px; padding-bottom: 25px;}

h1{FONT-SIZE:18pt; COLOR:#444444; font-style: normal; line-height: 10px; font-weight: bold}
p{margin-top:10px;margin-bottom:0px;}
.fst {FONT-SIZE:24pt; COLOR:#222222; font-style: normal; line-height: 30px; font-weight: bold}
.txt {font-family: lucidamac; color: #000000; font-size: 16px}
.micro {FONT-SIZE: 8pt; COLOR: #889977}
.red {FONT-SIZE: 14pt; COLOR: #992222}

.about_m {background:url(img/about_m.png); width:129px; height:42px; float:left}
.team_m {background:url(img/team_m.png); width:234px; height:42px; float:left}
.contact_m {background:url(img/contact_m.png); width:143px; height:42px; float:left}
.licences_m {background:url(img/licence_m.png); width:162px; height:42px; float:left}


.about {background:url(img/about.png) top right; cursor:auto; display:block; width:129px; height:42px; float:left}
#about {background:url(img/about.png) top left; width:129px; height:42px; float:left}
#about:hover {background:url(img/about.png) top right; cursor:pointer}

.team {background:url(img/team.png) top right; cursor:auto; display:block; width:234px; height:42px; float:left}
#team {background:url(img/team.png) top left; width:234px; height:42px; float:left}
#team:hover { background:url(img/team.png) top right; cursor:pointer}

.contact {background:url(img/contact.png) top right; cursor:auto; display:block; width:143px; height:42px; float:left}
#contact {background:url(img/contact.png) top left; width:143px; height:42px; float:left}
#contact:hover {background:url(img/contact.png) top right; cursor:pointer}

.licences {background:url(img/licence.png) top right; cursor:auto; display:block; width:162px; height:42px; float:left}
#licences {background:url(img/licence.png) top left; width:162px; height:42px; float:left}
#licences:hover {background:url(img/licence.png) top right; cursor:pointer}
url(img/licence.png) top right; cursor:pointer}
